Software-Update

Liebe Kunden,

mit unserer Mail vom 13. Dezember haben wir Sie über eine Sicherheitslücke in einer vielbenutzten Java-Bibliothek informiert. Es handelte sich um die Schwachstelle CVE-2021-44228, ersichtlich auf Seiten des BSI.

Da zapAudit und zapCash die betroffene Java-Bibliothek benutzen, haben wir mit Hochdruck an einem Patch gearbeitet, um die Sicherheitslücke schnellstmöglich schließen zu können.

Um das Softwareupdate für zapAudit und zapCash herunterladen, das den Patch für die Sicherheitslücke enthält, möchten wir Sie bitten, sich mit unserem Support in Verbindung zu setzen. Wir empfehlen dringend, nur in der neuesten Version zu arbeiten, um kein Sicherheitsrisiko einzugehen.

Hier finden Sie Hilfe für die Installation eines Softwareupdates. Wenn Sie weitere Fragen oder Anliegen haben, rufen Sie gern unseren Support an über +49 40 5544 4490 oder schreiben eine E-Mail an support@zapliance.com.

Beste Grüße
Alexander Rühle